body, table	 {font-family:Serif;font-size:12px;color:navy;text-align:justify}
body				{background-image:url("beach-blur.png");background-attachment:fixed;background-size:cover;background-position:0% 0%}
a:link, a:visited	{color:navy;text-decoration:none}
a:active, a:hover	{color:#0000aa;text-decoration:none}
.sylph				{line-height:180%}
.appen				{border:1px solid navy;padding:10px}